Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Added a note that MySQLdb versions prior to 1.2.1p2 will only work with

mysql_old backend. Refs #3786.


git-svn-id: http://code.djangoproject.com/svn/django/trunk@5044 bcc190cf-cafb-0310-a4f2-bffc1f526a37
  • Loading branch information...
commit 24118edf2109afa5cda17145f84db2d0f806289a 1 parent 9f180a1
@malcolmt malcolmt authored
Showing with 6 additions and 3 deletions.
  1. +6 −3 docs/databases.txt
View
9 docs/databases.txt
@@ -69,9 +69,12 @@ For now, InnoDB is probably your best choice.
MySQLdb
-------
-`MySQLdb`_ is the Python interface to MySQL. 1.2.1 is the first version that
-has support for MySQL 4.1 and newer. If you are trying to use an older version
-of MySQL, then 1.2.0 *might* work for you.
+`MySQLdb`_ is the Python interface to MySQL. Version 1.2.1p2 or later is
+required for full MySQL support in Django. Earlier versions will not work with
+the ``mysql`` backend.
+
+If you are trying to use an older version of MySQL and the ``mysql_old``
+backend, then 1.2.0 *might* work for you.
.. _MySQLdb: http://sourceforge.net/projects/mysql-python
Please sign in to comment.
Something went wrong with that request. Please try again.